body{box-sizing: border-box; font-family: 'Courier New', Courier, monospace; font-size: 16px;}
main {max-width: 1224px; margin: 0 auto;}

.film .filmName{background-color: black; color: aqua; padding: 10px;}
.film h2{margin: 0; }
.film h4{margin: 0; }
.film p{margin: 0;}
.film .addInfo{
    margin: 10px 0;
    transition: all 0.2s ease-in;
}
.film .shortInfo{
    display: flex;  align-items: center;
    margin: 10px 0;
}

.film .shortInfo>div{display: flex; align-items: center;}


.film .addInfo{display: flex; align-items: baseline; justify-content: space-between;}

.film .addInfo>p{width: 29%;}
.film .addInfo>ul{width: 69%;}

.film .character{
    display: flex;
    align-items: center; justify-content: space-between;
}
.film .character>div:nth-child(1){width: 60%; font-size: 13px;}
.film .character h3{font-size: 13px; margin: 0;}
.film .character>div:nth-child(2){
    width: 39%;
    display: flex; align-items: center; justify-content: space-between;
}
.film .character>div:nth-child(2)>div{width: 49%; font-size: 10px;}

.film li{margin: 0;}

.film i{font-size: 12; color: lightgrey; text-transform: none;}

